import axipy
from axipy import IndividualThematicLayer, Map, view_manager

tab_name='Sbrf'
tab_sbrf=axipy.da.data_manager.find(tab_name)
layer=axipy.render.Layer.create(tab_sbrf)
thema=IndividualThematicLayer("OBL_NAME")
print(thema.title)
layer.thematic.add(thema)
map=Map([layer])
mapview = view_manager.create_mapview(map)
mapview.title="Пример тематики"
print(thema.title)

